initialSetup
POST
/api/v1/auth/setup
const url = 'https://example.com/api/v1/auth/setup';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"organizationName":"example","ownerName":"example","username":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/setup \ --header 'Content-Type: application/json' \ --data '{ "organizationName": "example", "ownerName": "example", "username": "example", "password": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
organizationName
required
string
ownerName
required
string
username
required
string
password
required
string
Examplegenerated
{ "organizationName": "example", "ownerName": "example", "username": "example", "password": "example"}Responses
Section titled “ Responses ”Organization and owner created
Setup was already completed
Validation failed